#form-box {
    width: 95%;
    max-width: 500px;
    height: auto;
    margin: 25px auto;
    border: 2px solid #083654;
    border-radius: 5px;
    padding: 10px;
    box-sizing: border-box;
}

#title {
    margin-top: 80px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #083654;
}

#description{
    height: 200px
}